2009年6月29日

[vine-users:079361] Re: apache2 をソースからインストールでエラー

まさきよと申します。

On Sun, 28 Jun 2009 22:43:27 +0900 (JST)
向原 <npo_suport@xxxxx> wrote:

httpd-2.2.11のtarボールをダウンロードして、Vine4.2上でconfigure
してみました。

> [ ]# ./configure --enable-module=all
> --enable-mods-shared=all

上記と同じコマンドで、正常にconfigureが通りました。zlib-develが
インストールされていないのが、エラーの原因だと思われます。

> [root@xxxxx root]# apt-get install zlib-devel
> パッケージが無い。
> [root@xxxxx root]# apt-get install zlib
> インストールされている。

apt-get update してから、もう一度

# apt-get install zlib-devel

してみたらいかがでしょうか。VinePlusなどではないため、リポジトリ
が正常に取れればインストール出来るかと思います。


投稿者 xml-rpc : 2009年6月29日 00:16
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/86254
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。